id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: it-IT
content:
  monitoring.name: MONITORAGGIO
  management.name: GESTIONE
  protection.name: PROTEZIONE
  software_management.name: GESTIONE SOFTWARE
  company_management.name: GESTIONE AZIENDA
  products.name: Prodotti
  profile.name: Profilo dell'azienda
  edr_playbooks.name: Playbook EDR
  flowcharts.name: Flusso di lavoro
